@charset "UTF-8";
/* CSS Document */

/* lineup */
.grid-lineup { 
	display: -webkit-flex; /* Safari */
	display: flex; flex-wrap: wrap;
	box-sizing:border-box; clear:both; margin:0 -1%;
}
.lineup-item { box-sizing: border-box; margin:0 0.3% 30px; width:19.3%; border:solid 1px #FFFFFF; border-radius: 6px; background: url("../img/arw-bottom.png") no-repeat center 98%; background-size: 24px auto; background-color:#FFF; padding-bottom: 16px; }
.lineup-item:hover { border:solid 1px #c70000; box-sizing:border-box; opacity: 0.9; }
.lineup-item.no-link:hover { border:solid 1px #fff; box-sizing:border-box; }
.lineup-item a, .example-item a { text-decoration: none; }
.lineup-item .inner { padding: 10px; padding-bottom: 16px; line-height:1.1em; text-align: center; }
.lineup-item .inner hr { margin: 10px 0 10px;}

.prd-ttl { display:inline; font-family:"FP-ヒラギノUD角ゴ StdN W6", "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-weight:bold; line-height:1.3em; }
.prd-ttl, h3.prd-ttl { font-size:18px !important; }
h4.prd-ttl { font-size:16px !important; }
h3.prd-ttl span.arw-m { padding-right: 32px; background: url(/00cmn/img/common/ico-s-arrow-bk.png) no-repeat right center; }
.inner p { font-size:16px !important; line-height:1.5em; padding-top:5px; *padding-bottom: 10px; text-align: left; }

.inner > div { margin: 0 auto; display: table; text-align: left; padding: 0; }
.inner > div .prd-ttl { display: table-cell; vertical-align: top; }
.inner img { width: 120px; opacity: 1.0; }
.lineup-item .letter-spacing { letter-spacing: 0 }


.example-item { background-color:#FFF; box-sizing: border-box; margin:0 0.5% 30px; width: 32.333%; padding: 0; border:solid 1px #f3f3f3; border-radius: 6px; }
.example-inner { display: inline-block; padding: 10px 16px; }
.example-item:hover { opacity: 0.9; border:solid 1px #c70000; }
.example-item img { border-radius: 6px 6px 0px 0px; }
.example-item small { display:inline-block; font-weight: normal; font-size: 70%; color: #000; }
.example-item h4 { display:inline-block; font-family:"FP-ヒラギノUD角ゴ StdN W6", "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; line-height:1.3em; padding: 0px; font-size:18px; margin-top:8px; overflow:hidden; }

@media (min-width: 1280px) and (max-width: 1365px) {
	.lineup-item .letter-spacing { letter-spacing: -1.2px; }
}
@media (max-width: 1024px){
	.lineup-item, .example-item  { margin:0 0.5% 1%; width: 32.333%; }
}
@media (max-width: 767px){
	h4.prd-ttl { font-size:14px !important; }
	.lineup-item, .example-item  { margin:0 0.5% 1%; width: 48%; }
	.example-item small { font-size: 95%; }
}
@media (max-width: 480px){
	.grid-lineup { display:block; width:100%; margin:0; }
	.lineup-item, .example-item { display:block; width:100%; margin:0 0 15px; }
    .lineup-item .inner { padding-bottom: 10px; }
	.link-txt.arw-s a { font-size:13px; }
}
